Subject: [Ace] FW: New Version Notification for draft-ietf-ace-oscore-profile-08.txt

From: Francesca Palombini <[email-masked]>
Date: Mon, 8 Jul 2019 16:10:15 +0000

Hi all,

I just submitted v-08 of the OSCORE profile. This version answers the latest comments from Jim, plus a couple more issues that were left on the github issue tracker (issue #13 and following, at https://github.com/ace-wg/ace-oscore-profile/issues?utf8=%E2%9C%93&q=is%3Aissue )

Chairs: I would like to request 10 minutes at IETF105. I would be presenting, in person. 

Thanks,
Francesca

On 08/07/2019, 18:06, "[email-masked]" <[email-masked]> wrote:

    A new version of I-D, draft-ietf-ace-oscore-profile-08.txt
    has been successfully submitted by Francesca Palombini and posted to the
    IETF repository.
    
    Name:		draft-ietf-ace-oscore-profile
    Revision:	08
    Title:		OSCORE profile of the Authentication and Authorization for Constrained Environments Framework
    Document date:	2019-07-08
    Group:		ace
    Pages:		27
    URL:            https://www.ietf.org/internet-drafts/draft-ietf-ace-oscore-profile-08.txt
    Status:         https://datatracker.ietf.org/doc/draft-ietf-ace-oscore-profile/
    Htmlized:       https://tools.ietf.org/html/draft-ietf-ace-oscore-profile-08
    Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-ace-oscore-profile
    Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-ace-oscore-profile-08
    
    Abstract:
       This memo specifies a profile for the Authentication and
       Authorization for Constrained Environments (ACE) framework.  It
       utilizes Object Security for Constrained RESTful Environments
       (OSCORE) to provide communication security, server authentication,
       and proof-of-possession for a key owned by the client and bound to an
       OAuth 2.0 access token.

    
    Please note that it may take a couple of minutes from the time of submission
    until the htmlized version and diff are available at tools.ietf.org.
    
    The IETF Secretariat